Subject: Nomdas: Good chat
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Wed, 13 Feb 2013 17:07:22 +0530 (IST)

From: Andy Soloman [[email-masked]] 
Sent: Wednesday, February 13, 2013 3:52 PM 
To: Akhil Walia [LSM]; Deeksha Dadu 
Subject: Good chat 

Hi 

Among the issues I have been highlighting there are still good examples of great chats. This is one of them. The customer had a problem and the operator was able to resolve it very quickly. 

Good stuff 

Thanks 

From: [email-masked] [mailto:[email-masked]] 
Sent: 13 February 2013 08:46 
To: [email-masked] 
Subject: Yomdel! Nomads Clothing Chat Transcript 

	

General Info 

Chat Start Time : 	

13/02/2013 08:14:34 

Chat End Time : 	

13/02/2013 08:44:55 

Chat URL : 	

https://www.nomadsclothing.com/user/69957/edit 

Referer URL : 	

Name : 	

Visitor 

Email : 	

Phone : 	

Initial Question : 	

	

Chat Transcript 

08:14:54 AM [Analisa] Hello, my name is Analisa. Welcome to live chat support from Nomads Clothing. 
08:15:06 AM [Analisa] How may I assist you with today? 
08:16:45 AM [Visitor] Hi I am trying to set up an online account but the link I was sent does not work. How can I change the temporary password I was sent? 
08:17:10 AM [Analisa] May I know your email address Please. 
08:17:53 AM [Visitor] [email-masked] 
08:18:17 AM [Analisa] Thanks, Please wait while I check this for you. 
08:20:55 AM [Analisa] I could change your password, let me know the password you want to keep. 
08:22:26 AM [Visitor] (Elinor)password I want is. cannyrob9 
08:22:56 AM [Analisa] Thanks, Let me do this for you. 
08:23:53 AM [Visitor] That's great. Thank you 
08:24:32 AM [Analisa] I have changed the password now your new password is " cannyrob9" 

08:25:19 AM [Analisa] Please check once and conform, I would be sure on this. 
08:25:28 AM [Visitor] Excellent. I like this online chat help. Bye for now 
08:25:55 AM [Analisa] Thanks very much for using the Nomads live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 	

No virus found in this message. 
Checked by AVG - www.avg.com 
Version: 2013.0.2897 / Virus Database: 2639/6098 - Release Date: 02/11/13 

-- 
Regards , 
a kh ! L